package com.yc.education.service;

import java.util.List;

import com.yc.education.model.Baseweight14;

public interface Baseweight14Service extends IService<Baseweight14>{

	List<Baseweight14> findAllBaseweight14();

	Baseweight14 findBasizeByName(String baseSize);

}
